Bug 743019 - [RFE] tag filtering seen immediately
[RFE] tag filtering seen immediately
Product: TCMS
Classification: Other
Component: Web UI (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: nli
: TestOnly
Depends On:
  Show dependency treegraph
Reported: 2011-10-03 11:40 EDT by Vladimir Benes
Modified: 2011-12-26 01:33 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2011-12-26 01:33:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Vladimir Benes 2011-10-03 11:40:29 EDT
Description of problem:
when I have test plan like

I have tags there showing each component linked to this automation test plan. Sometimes I need to show just one component tests so clicking tag with immediate effect and the rest of tags still in place would be really helpful.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.go into https://tcms.engineering.redhat.com/plan/4716/#testcases
2.click gvfs tag and filter
3.now I want to filter nautilus cases
Actual results:
I need to press back and nautilus and filter cases again

Expected results:
it would be nice to have tags still in place so just one click to nautilus would be enough in header 

Additional info:
Comment 1 Vladimir Benes 2011-12-23 04:43:13 EST
it would be fine to have cases selected at least when tag clicked
Comment 2 Danqing Li 2011-12-26 01:33:31 EST
Deferred to 4.0

Note You need to log in before you can comment on or make changes to this bug.